<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [numEmployees](./bitburner.office.numemployees.md)

## Office.numEmployees property

Amount of employees

**Signature:**

```typescript
numEmployees: number;
```
